=== debian/control ===
Source: reimage-diffusers
Section: admin
Priority: optional
Maintainer: Dirk Morris <dmorris@reimage.ai>
Uploaders: BuildBot <buildbot@reimage.ai>
Build-Depends: systemd, debhelper (>= 10)
Standards-Version: 3.9.8

Package: reimage-diffusers
Architecture: all
Depends: ${misc:Depends},
        systemd,
	docker,
	docker.io,
	nvidia-driver,
	nvidia-docker2,
	cuda-drivers,
	psmisc,
Description: ReImage diffusers service/worker
 Provides worker script(s) to provide diffusers services
