## reimage-diffusers 0.1.6.20260114T064218.9712cfe-1bookworm

=== Makefile ===
--- 
+++ 
@@ -5,12 +5,12 @@
 
 pkg_local:
 	mv ./mldata_cache /tmp
-	VERBOSE=1 FORCE=1 UPLOAD=local docker-compose -f ../pkgtools/docker-compose.build.yml run build
+	VERBOSE=1 FORCE=1 UPLOAD=local docker compose -f ../pkgtools/docker-compose.build.yml run build
 	mv /tmp/mldata_cache .
 
 pkg_push:
 	mv ./mldata_cache /tmp
-	VERBOSE=1 FORCE=1 UPLOAD=scp docker-compose -f ../pkgtools/docker-compose.build.yml run build
+	VERBOSE=1 FORCE=1 UPLOAD=scp docker compose -f ../pkgtools/docker-compose.build.yml run build
 	mv /tmp/mldata_cache .
 
 container:
