=== debian/changelog ===
reimage-diffusers (0.1.6.20260114T064218.9712cfe-1bookworm) bookworm; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Wed, 14 Jan 2026 06:42:18 -0800
