=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
         systemd,
 	docker,
 	docker.io,
-	nvidia-driver,
+	nvidia-open,
 	nvidia-docker2,
-	cuda-drivers,
+	nvidia-driver-cuda,
 	psmisc,
 Description: ReImage diffusers service/worker
  Provides worker script(s) to provide diffusers services
